#distribuidor label {
	color: #20909E;
	font-weight: lighter;
}

#distribuidor .box{
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 0 15px;
	margin: 15px 0;
}

#distribuidor .box .titulo{
	color: #20909E;
	font-weight: bold;
	font-size: 15px;
	padding: 8px 0;
}

#distribuidor .box .contato {
	padding: 8px 0;
}